.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.747559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.385000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/16238/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.376400px;}
.ls7{letter-spacing:-0.205200px;}
.ls2{letter-spacing:-0.192000px;}
.ls8{letter-spacing:-0.144000px;}
.ls6{letter-spacing:-0.096000px;}
.ls9{letter-spacing:-0.090400px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.090400px;}
.ls4{letter-spacing:0.091600px;}
.lsa{letter-spacing:0.144000px;}
.ls5{letter-spacing:0.186400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._17{margin-left:-14.398080px;}
._16{margin-left:-13.072000px;}
._f{margin-left:-8.087040px;}
._8{margin-left:-5.472000px;}
._1a{margin-left:-3.920000px;}
._7{margin-left:-2.448000px;}
._0{margin-left:-1.233792px;}
._1{width:1.679040px;}
._10{width:2.702112px;}
._e{width:9.380000px;}
._6{width:19.627680px;}
._2{width:23.173280px;}
._15{width:31.794720px;}
._11{width:36.288000px;}
._5{width:40.041600px;}
._3{width:45.348000px;}
._c{width:48.408480px;}
._4{width:54.312000px;}
._d{width:56.648000px;}
._b{width:63.164000px;}
._18{width:65.056000px;}
._9{width:90.000000px;}
._12{width:96.272000px;}
._13{width:108.394400px;}
._14{width:152.678528px;}
._19{width:270.016000px;}
._a{width:1478.344000px;}
.fc2{color:rgb(154,0,0);}
.fc5{color:rgb(204,153,0);}
.fc4{color:rgb(234,234,234);}
.fc1{color:rgb(0,0,0);}
.fc6{color:rgb(51,102,153);}
.fc3{color:transparent;}
.fc0{color:rgb(0,51,102);}
.fsd{font-size:4.800000px;}
.fs11{font-size:39.840000px;}
.fs16{font-size:56.160000px;}
.fs14{font-size:60.000000px;}
.fs15{font-size:60.096000px;}
.fs18{font-size:63.840000px;}
.fs17{font-size:63.936000px;}
.fs10{font-size:67.200000px;}
.fsf{font-size:72.000000px;}
.fs19{font-size:72.096000px;}
.fs1c{font-size:78.240000px;}
.fsb{font-size:80.160000px;}
.fsc{font-size:80.256000px;}
.fse{font-size:84.000000px;}
.fs1b{font-size:84.096000px;}
.fs12{font-size:87.840000px;}
.fs13{font-size:87.936000px;}
.fs5{font-size:89.760000px;}
.fs6{font-size:89.856000px;}
.fs9{font-size:96.000000px;}
.fsa{font-size:96.096000px;}
.fs3{font-size:111.840000px;}
.fs2{font-size:111.936000px;}
.fs4{font-size:128.160000px;}
.fs7{font-size:128.256000px;}
.fs1a{font-size:132.000000px;}
.fs8{font-size:144.000000px;}
.fs0{font-size:176.160000px;}
.fs1{font-size:176.256000px;}
.y0{bottom:0.000000px;}
.y104{bottom:10.514400px;}
.yeb{bottom:13.946400px;}
.y67{bottom:17.503200px;}
.y4d{bottom:27.081600px;}
.y69{bottom:27.237600px;}
.y46{bottom:27.799200px;}
.y110{bottom:34.975200px;}
.yea{bottom:42.026400px;}
.yb7{bottom:45.271200px;}
.y87{bottom:47.704800px;}
.y77{bottom:50.356800px;}
.ya7{bottom:57.595200px;}
.y6b{bottom:58.437600px;}
.yd{bottom:59.030400px;}
.y4b{bottom:60.372000px;}
.y3b{bottom:62.119200px;}
.y10f{bottom:63.055200px;}
.yf2{bottom:63.367200px;}
.ya6{bottom:64.896000px;}
.ye9{bottom:70.106400px;}
.y76{bottom:71.884800px;}
.y45{bottom:72.727200px;}
.yb6{bottom:73.351200px;}
.y49{bottom:85.020000px;}
.y86{bottom:85.144800px;}
.y103{bottom:85.425600px;}
.y66{bottom:86.143200px;}
.y5c{bottom:86.455200px;}
.ydd{bottom:90.355200px;}
.yd3{bottom:91.447200px;}
.y3a{bottom:96.439200px;}
.ye8{bottom:98.186400px;}
.y8d{bottom:99.434400px;}
.y75{bottom:99.996000px;}
.yb0{bottom:105.019200px;}
.y6c{bottom:105.175200px;}
.yc{bottom:108.950400px;}
.yc1{bottom:111.415200px;}
.yf1{bottom:113.287200px;}
.y65{bottom:114.223200px;}
.ya0{bottom:114.379200px;}
.y98{bottom:116.188800px;}
.y44{bottom:117.655200px;}
.yb2{bottom:117.904800px;}
.y10e{bottom:119.215200px;}
.ye2{bottom:120.931200px;}
.yf8{bottom:121.087200px;}
.yc4{bottom:121.399200px;}
.y85{bottom:122.584800px;}
.y102{bottom:122.865600px;}
.y20{bottom:123.583200px;}
.y30{bottom:126.391200px;}
.ydc{bottom:129.667200px;}
.y39{bottom:130.754000px;}
.ye7{bottom:131.378000px;}
.y90{bottom:132.002000px;}
.y4a{bottom:141.310000px;}
.yd2{bottom:141.362000px;}
.yaf{bottom:144.326000px;}
.yb1{bottom:146.016000px;}
.y64{bottom:148.538000px;}
.y74{bottom:150.449000px;}
.y29{bottom:153.569000px;}
.y9f{bottom:153.725000px;}
.y1f{bottom:154.778000px;}
.y16{bottom:155.129000px;}
.yc0{bottom:156.377000px;}
.y97{bottom:159.874000px;}
.y83{bottom:160.030000px;}
.ye1{bottom:160.277000px;}
.y43{bottom:162.617000px;}
.y2f{bottom:163.865000px;}
.yf7{bottom:164.021000px;}
.y38{bottom:165.113000px;}
.yc3{bottom:166.361000px;}
.yb9{bottom:167.167000px;}
.ye4{bottom:168.103000px;}
.yb{bottom:168.857000px;}
.y84{bottom:169.416000px;}
.yca{bottom:171.353000px;}
.yf0{bottom:173.225000px;}
.y5b{bottom:173.849000px;}
.y2a{bottom:174.161000px;}
.y8c{bottom:174.343000px;}
.y10d{bottom:175.409000px;}
.ycd{bottom:176.657000px;}
.ydb{bottom:177.749000px;}
.y73{bottom:178.529000px;}
.y63{bottom:182.897000px;}
.y1e{bottom:185.978000px;}
.y28{bottom:191.009000px;}
.yd1{bottom:191.321000px;}
.yae{bottom:192.374000px;}
.y15{bottom:192.569000px;}
.y9e{bottom:193.037000px;}
.yb8{bottom:195.247000px;}
.y101{bottom:197.743000px;}
.y37{bottom:199.433000px;}
.y48{bottom:200.018000px;}
.y4c{bottom:200.681000px;}
.y42{bottom:200.837000px;}
.y2e{bottom:201.305000px;}
.y5a{bottom:201.929000px;}
.y10c{bottom:203.489000px;}
.y72{bottom:206.609000px;}
.yf6{bottom:207.701000px;}
.ybf{bottom:211.289000px;}
.y96{bottom:212.290000px;}
.y8f{bottom:214.370000px;}
.y82{bottom:216.216000px;}
.yda{bottom:217.061000px;}
.y62{bottom:217.217000px;}
.ya{bottom:218.803000px;}
.yc9{bottom:221.273000px;}
.yef{bottom:223.145000px;}
.y8b{bottom:224.263000px;}
.y27{bottom:228.449000px;}
.yb4{bottom:228.605000px;}
.y5{bottom:228.722000px;}
.y14{bottom:230.009000px;}
.y6d{bottom:230.100000px;}
.y10b{bottom:231.569000px;}
.yad{bottom:231.725000px;}
.ya3{bottom:234.598000px;}
.y100{bottom:235.183000px;}
.y36{bottom:235.781000px;}
.y2d{bottom:238.745000px;}
.y9d{bottom:241.085000px;}
.ye3{bottom:241.241000px;}
.y41{bottom:244.985000px;}
.yd0{bottom:251.225000px;}
.y116{bottom:252.343000px;}
.y81{bottom:253.656000px;}
.ye0{bottom:256.373000px;}
.yb3{bottom:256.685000px;}
.y47{bottom:257.400000px;}
.y10a{bottom:259.649000px;}
.yf5{bottom:260.117000px;}
.y1d{bottom:260.897000px;}
.y95{bottom:264.732000px;}
.yd9{bottom:265.109000px;}
.y26{bottom:265.889000px;}
.ybe{bottom:266.201000px;}
.y13{bottom:267.449000px;}
.ya1{bottom:271.310000px;}
.y4{bottom:272.402000px;}
.yff{bottom:272.662000px;}
.y2c{bottom:276.185000px;}
.y9{bottom:278.707000px;}
.yac{bottom:279.773000px;}
.yc8{bottom:281.177000px;}
.yee{bottom:283.049000px;}
.y61{bottom:285.857000px;}
.y109{bottom:287.729000px;}
.y9c{bottom:289.133000px;}
.y59{bottom:289.289000px;}
.y40{bottom:289.913000px;}
.y1c{bottom:292.097000px;}
.y2b{bottom:292.409000px;}
.ya4{bottom:293.592000px;}
.y7a{bottom:294.554000px;}
.ydf{bottom:295.685000px;}
.y8e{bottom:296.777000px;}
.y71{bottom:298.649000px;}
.y8a{bottom:299.182000px;}
.y35{bottom:300.989000px;}
.ycf{bottom:301.145000px;}
.yf4{bottom:303.797000px;}
.yd8{bottom:304.421000px;}
.y94{bottom:308.412000px;}
.y115{bottom:308.503000px;}
.y80{bottom:309.816000px;}
.yfe{bottom:310.102000px;}
.ybd{bottom:311.155000px;}
.y58{bottom:317.395000px;}
.ycc{bottom:321.139000px;}
.y1b{bottom:323.297000px;}
.y3{bottom:324.857000px;}
.ye5{bottom:324.948000px;}
.y70{bottom:326.755000px;}
.ye6{bottom:327.223000px;}
.y3f{bottom:327.379000px;}
.yab{bottom:327.821000px;}
.yed{bottom:333.931000px;}
.y114{bottom:336.583000px;}
.y9b{bottom:337.207000px;}
.y8{bottom:338.611000px;}
.y25{bottom:340.795000px;}
.yc7{bottom:341.107000px;}
.yd7{bottom:343.759000px;}
.y108{bottom:343.915000px;}
.y79{bottom:344.474000px;}
.y7f{bottom:347.282000px;}
.yf3{bottom:347.503000px;}
.yfd{bottom:347.542000px;}
.yce{bottom:351.091000px;}
.y60{bottom:354.523000px;}
.y6f{bottom:354.835000px;}
.y12{bottom:357.331000px;}
.y93{bottom:360.828000px;}
.y34{bottom:364.195000px;}
.ybc{bottom:366.067000px;}
.y53{bottom:366.197000px;}
.yaa{bottom:367.133000px;}
.y54{bottom:371.904000px;}
.y107{bottom:371.995000px;}
.y3e{bottom:372.307000px;}
.y89{bottom:374.062000px;}
.ya2{bottom:374.686000px;}
.y9a{bottom:376.519000px;}
.y24{bottom:378.235000px;}
.yec{bottom:382.915000px;}
.yfc{bottom:384.982000px;}
.y5f{bottom:388.843000px;}
.yd6{bottom:391.807000px;}
.y113{bottom:392.782000px;}
.y78{bottom:394.394000px;}
.y11{bottom:394.771000px;}
.ya5{bottom:396.799000px;}
.y1a{bottom:398.203000px;}
.y33{bottom:400.543000px;}
.yc6{bottom:401.011000px;}
.y7e{bottom:403.442000px;}
.y57{bottom:404.755000px;}
.y51{bottom:410.878000px;}
.ybb{bottom:410.995000px;}
.y92{bottom:413.244000px;}
.y91{bottom:414.778000px;}
.ya9{bottom:415.207000px;}
.y23{bottom:415.675000px;}
.y99{bottom:415.831000px;}
.y3d{bottom:417.235000px;}
.yb5{bottom:418.886000px;}
.y112{bottom:420.862000px;}
.ycb{bottom:420.979000px;}
.yfb{bottom:422.448000px;}
.y5e{bottom:423.163000px;}
.y88{bottom:423.982000px;}
.y52{bottom:425.035000px;}
.y106{bottom:428.155000px;}
.y19{bottom:429.403000px;}
.yd5{bottom:431.119000px;}
.y10{bottom:432.211000px;}
.y6e{bottom:432.523000px;}
.y7d{bottom:440.882000px;}
.y50{bottom:445.224000px;}
.y56{bottom:448.435000px;}
.y111{bottom:448.942000px;}
.y22{bottom:453.115000px;}
.ya8{bottom:454.519000px;}
.y105{bottom:456.235000px;}
.y5d{bottom:457.483000px;}
.y7{bottom:458.458000px;}
.y2{bottom:459.641000px;}
.y18{bottom:460.603000px;}
.yc5{bottom:460.915000px;}
.y3c{bottom:462.163000px;}
.y6a{bottom:464.165000px;}
.yc2{bottom:465.907000px;}
.yba{bottom:466.219000px;}
.y32{bottom:469.222000px;}
.yde{bottom:470.470000px;}
.yd4{bottom:471.250000px;}
.y7c{bottom:478.322000px;}
.y4f{bottom:479.544000px;}
.yfa{bottom:497.328000px;}
.y1{bottom:528.281000px;}
.y55{bottom:550.082000px;}
.ye{bottom:552.266000px;}
.y7b{bottom:553.514000px;}
.yf9{bottom:562.198000px;}
.y4e{bottom:583.908000px;}
.y21{bottom:585.910000px;}
.y68{bottom:596.258000px;}
.y17{bottom:603.876000px;}
.y31{bottom:606.034000px;}
.y6{bottom:617.110000px;}
.yf{bottom:620.906000px;}
.hd{height:4.774219px;}
.h11{height:42.628800px;}
.h10{height:42.828000px;}
.h23{height:50.273438px;}
.h21{height:55.054688px;}
.h22{height:55.128094px;}
.h1c{height:59.136480px;}
.ha{height:61.294219px;}
.hb{height:61.367625px;}
.h19{height:67.223520px;}
.h17{height:67.324608px;}
.he{height:72.937500px;}
.hf{height:73.010438px;}
.h8{height:73.406250px;}
.h9{height:73.479656px;}
.h15{height:75.816000px;}
.h1b{height:75.917088px;}
.h18{height:83.687040px;}
.h1a{height:84.408480px;}
.h4{height:85.518281px;}
.h3{height:85.591687px;}
.h13{height:92.495520px;}
.h14{height:92.596608px;}
.h5{height:97.997344px;}
.h6{height:98.070750px;}
.h1f{height:101.088000px;}
.h20{height:101.189088px;}
.h7{height:110.109375px;}
.h1{height:134.700469px;}
.h2{height:134.773875px;}
.h16{height:134.952480px;}
.h1d{height:135.053568px;}
.h12{height:151.632000px;}
.h1e{height:183.911040px;}
.hc{height:293.813000px;}
.h0{height:702.000000px;}
.w2{width:304.226000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x47{left:9.359986px;}
.x25{left:24.959986px;}
.x1b{left:32.759986px;}
.x9{left:40.559986px;}
.x1a{left:45.458386px;}
.xb{left:48.359986px;}
.x46{left:49.826386px;}
.xc{left:64.615186px;}
.x16{left:71.759986px;}
.x1c{left:73.756786px;}
.xa{left:75.659986px;}
.x2c{left:79.559986px;}
.x21{left:83.366386px;}
.x4{left:87.359986px;}
.xf{left:95.159986px;}
.x7{left:98.591986px;}
.xd{left:99.715186px;}
.x3e{left:101.025586px;}
.x3f{left:102.803986px;}
.x44{left:107.047186px;}
.x33{left:108.731986px;}
.x28{left:110.791186px;}
.xe{left:113.443186px;}
.x5{left:114.691186px;}
.x2b{left:122.397586px;}
.x2f{left:123.614386px;}
.x48{left:130.857986px;}
.x18{left:134.185986px;}
.x1d{left:138.618986px;}
.x6{left:144.013986px;}
.x2a{left:150.253986px;}
.x30{left:152.944986px;}
.x29{left:161.953986px;}
.x17{left:165.385986px;}
.x36{left:167.829986px;}
.x45{left:178.957986px;}
.x19{left:180.985986px;}
.x15{left:203.917986px;}
.x1e{left:211.067986px;}
.x8{left:213.407986px;}
.x37{left:219.335986px;}
.x1f{left:232.530986px;}
.x23{left:245.049986px;}
.x2e{left:251.185986px;}
.x2d{left:253.811986px;}
.x3c{left:256.242986px;}
.x40{left:263.704986px;}
.x22{left:267.201986px;}
.x39{left:278.329986px;}
.x20{left:303.237986px;}
.x1{left:311.973986px;}
.x24{left:327.417986px;}
.x3d{left:344.824986px;}
.x42{left:440.543986px;}
.x26{left:475.773986px;}
.x3{left:497.730986px;}
.x43{left:529.125986px;}
.x2{left:534.923986px;}
.x3a{left:536.418986px;}
.x35{left:551.212986px;}
.x3b{left:578.200986px;}
.x38{left:587.937986px;}
.x34{left:602.757986px;}
.x10{left:608.491000px;}
.x41{left:654.419986px;}
.x11{left:714.661986px;}
.x12{left:719.029986px;}
.x14{left:734.941986px;}
.x13{left:795.001986px;}
.x27{left:807.325986px;}
.x31{left:863.017986px;}
.x32{left:877.993986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.386051pt;}
.ls7{letter-spacing:-0.210462pt;}
.ls2{letter-spacing:-0.196923pt;}
.ls8{letter-spacing:-0.147692pt;}
.ls6{letter-spacing:-0.098462pt;}
.ls9{letter-spacing:-0.092718pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.092718pt;}
.ls4{letter-spacing:0.093949pt;}
.lsa{letter-spacing:0.147692pt;}
.ls5{letter-spacing:0.191179pt;}
.ws0{word-spacing:0.000000pt;}
._17{margin-left:-14.767262pt;}
._16{margin-left:-13.407179pt;}
._f{margin-left:-8.294400pt;}
._8{margin-left:-5.612308pt;}
._1a{margin-left:-4.020513pt;}
._7{margin-left:-2.510769pt;}
._0{margin-left:-1.265428pt;}
._1{width:1.722092pt;}
._10{width:2.771397pt;}
._e{width:9.620513pt;}
._6{width:20.130954pt;}
._2{width:23.767467pt;}
._15{width:32.609969pt;}
._11{width:37.218462pt;}
._5{width:41.068308pt;}
._3{width:46.510769pt;}
._c{width:49.649723pt;}
._4{width:55.704615pt;}
._d{width:58.100513pt;}
._b{width:64.783590pt;}
._18{width:66.724103pt;}
._9{width:92.307692pt;}
._12{width:98.740513pt;}
._13{width:111.173744pt;}
._14{width:156.593362pt;}
._19{width:276.939487pt;}
._a{width:1516.250256pt;}
.fsd{font-size:4.923077pt;}
.fs11{font-size:40.861538pt;}
.fs16{font-size:57.600000pt;}
.fs14{font-size:61.538462pt;}
.fs15{font-size:61.636923pt;}
.fs18{font-size:65.476923pt;}
.fs17{font-size:65.575385pt;}
.fs10{font-size:68.923077pt;}
.fsf{font-size:73.846154pt;}
.fs19{font-size:73.944615pt;}
.fs1c{font-size:80.246154pt;}
.fsb{font-size:82.215385pt;}
.fsc{font-size:82.313846pt;}
.fse{font-size:86.153846pt;}
.fs1b{font-size:86.252308pt;}
.fs12{font-size:90.092308pt;}
.fs13{font-size:90.190769pt;}
.fs5{font-size:92.061538pt;}
.fs6{font-size:92.160000pt;}
.fs9{font-size:98.461538pt;}
.fsa{font-size:98.560000pt;}
.fs3{font-size:114.707692pt;}
.fs2{font-size:114.806154pt;}
.fs4{font-size:131.446154pt;}
.fs7{font-size:131.544615pt;}
.fs1a{font-size:135.384615pt;}
.fs8{font-size:147.692308pt;}
.fs0{font-size:180.676923pt;}
.fs1{font-size:180.775385pt;}
.y0{bottom:0.000000pt;}
.y104{bottom:10.784000pt;}
.yeb{bottom:14.304000pt;}
.y67{bottom:17.952000pt;}
.y4d{bottom:27.776000pt;}
.y69{bottom:27.936000pt;}
.y46{bottom:28.512000pt;}
.y110{bottom:35.872000pt;}
.yea{bottom:43.104000pt;}
.yb7{bottom:46.432000pt;}
.y87{bottom:48.928000pt;}
.y77{bottom:51.648000pt;}
.ya7{bottom:59.072000pt;}
.y6b{bottom:59.936000pt;}
.yd{bottom:60.544000pt;}
.y4b{bottom:61.920000pt;}
.y3b{bottom:63.712000pt;}
.y10f{bottom:64.672000pt;}
.yf2{bottom:64.992000pt;}
.ya6{bottom:66.560000pt;}
.ye9{bottom:71.904000pt;}
.y76{bottom:73.728000pt;}
.y45{bottom:74.592000pt;}
.yb6{bottom:75.232000pt;}
.y49{bottom:87.200000pt;}
.y86{bottom:87.328000pt;}
.y103{bottom:87.616000pt;}
.y66{bottom:88.352000pt;}
.y5c{bottom:88.672000pt;}
.ydd{bottom:92.672000pt;}
.yd3{bottom:93.792000pt;}
.y3a{bottom:98.912000pt;}
.ye8{bottom:100.704000pt;}
.y8d{bottom:101.984000pt;}
.y75{bottom:102.560000pt;}
.yb0{bottom:107.712000pt;}
.y6c{bottom:107.872000pt;}
.yc{bottom:111.744000pt;}
.yc1{bottom:114.272000pt;}
.yf1{bottom:116.192000pt;}
.y65{bottom:117.152000pt;}
.ya0{bottom:117.312000pt;}
.y98{bottom:119.168000pt;}
.y44{bottom:120.672000pt;}
.yb2{bottom:120.928000pt;}
.y10e{bottom:122.272000pt;}
.ye2{bottom:124.032000pt;}
.yf8{bottom:124.192000pt;}
.yc4{bottom:124.512000pt;}
.y85{bottom:125.728000pt;}
.y102{bottom:126.016000pt;}
.y20{bottom:126.752000pt;}
.y30{bottom:129.632000pt;}
.ydc{bottom:132.992000pt;}
.y39{bottom:134.106667pt;}
.ye7{bottom:134.746667pt;}
.y90{bottom:135.386667pt;}
.y4a{bottom:144.933333pt;}
.yd2{bottom:144.986667pt;}
.yaf{bottom:148.026667pt;}
.yb1{bottom:149.760000pt;}
.y64{bottom:152.346667pt;}
.y74{bottom:154.306667pt;}
.y29{bottom:157.506667pt;}
.y9f{bottom:157.666667pt;}
.y1f{bottom:158.746667pt;}
.y16{bottom:159.106667pt;}
.yc0{bottom:160.386667pt;}
.y97{bottom:163.973333pt;}
.y83{bottom:164.133333pt;}
.ye1{bottom:164.386667pt;}
.y43{bottom:166.786667pt;}
.y2f{bottom:168.066667pt;}
.yf7{bottom:168.226667pt;}
.y38{bottom:169.346667pt;}
.yc3{bottom:170.626667pt;}
.yb9{bottom:171.453333pt;}
.ye4{bottom:172.413333pt;}
.yb{bottom:173.186667pt;}
.y84{bottom:173.760000pt;}
.yca{bottom:175.746667pt;}
.yf0{bottom:177.666667pt;}
.y5b{bottom:178.306667pt;}
.y2a{bottom:178.626667pt;}
.y8c{bottom:178.813333pt;}
.y10d{bottom:179.906667pt;}
.ycd{bottom:181.186667pt;}
.ydb{bottom:182.306667pt;}
.y73{bottom:183.106667pt;}
.y63{bottom:187.586667pt;}
.y1e{bottom:190.746667pt;}
.y28{bottom:195.906667pt;}
.yd1{bottom:196.226667pt;}
.yae{bottom:197.306667pt;}
.y15{bottom:197.506667pt;}
.y9e{bottom:197.986667pt;}
.yb8{bottom:200.253333pt;}
.y101{bottom:202.813333pt;}
.y37{bottom:204.546667pt;}
.y48{bottom:205.146667pt;}
.y4c{bottom:205.826667pt;}
.y42{bottom:205.986667pt;}
.y2e{bottom:206.466667pt;}
.y5a{bottom:207.106667pt;}
.y10c{bottom:208.706667pt;}
.y72{bottom:211.906667pt;}
.yf6{bottom:213.026667pt;}
.ybf{bottom:216.706667pt;}
.y96{bottom:217.733333pt;}
.y8f{bottom:219.866667pt;}
.y82{bottom:221.760000pt;}
.yda{bottom:222.626667pt;}
.y62{bottom:222.786667pt;}
.ya{bottom:224.413333pt;}
.yc9{bottom:226.946667pt;}
.yef{bottom:228.866667pt;}
.y8b{bottom:230.013333pt;}
.y27{bottom:234.306667pt;}
.yb4{bottom:234.466667pt;}
.y5{bottom:234.586667pt;}
.y14{bottom:235.906667pt;}
.y6d{bottom:236.000000pt;}
.y10b{bottom:237.506667pt;}
.yad{bottom:237.666667pt;}
.ya3{bottom:240.613333pt;}
.y100{bottom:241.213333pt;}
.y36{bottom:241.826667pt;}
.y2d{bottom:244.866667pt;}
.y9d{bottom:247.266667pt;}
.ye3{bottom:247.426667pt;}
.y41{bottom:251.266667pt;}
.yd0{bottom:257.666667pt;}
.y116{bottom:258.813333pt;}
.y81{bottom:260.160000pt;}
.ye0{bottom:262.946667pt;}
.yb3{bottom:263.266667pt;}
.y47{bottom:264.000000pt;}
.y10a{bottom:266.306667pt;}
.yf5{bottom:266.786667pt;}
.y1d{bottom:267.586667pt;}
.y95{bottom:271.520000pt;}
.yd9{bottom:271.906667pt;}
.y26{bottom:272.706667pt;}
.ybe{bottom:273.026667pt;}
.y13{bottom:274.306667pt;}
.ya1{bottom:278.266667pt;}
.y4{bottom:279.386667pt;}
.yff{bottom:279.653333pt;}
.y2c{bottom:283.266667pt;}
.y9{bottom:285.853333pt;}
.yac{bottom:286.946667pt;}
.yc8{bottom:288.386667pt;}
.yee{bottom:290.306667pt;}
.y61{bottom:293.186667pt;}
.y109{bottom:295.106667pt;}
.y9c{bottom:296.546667pt;}
.y59{bottom:296.706667pt;}
.y40{bottom:297.346667pt;}
.y1c{bottom:299.586667pt;}
.y2b{bottom:299.906667pt;}
.ya4{bottom:301.120000pt;}
.y7a{bottom:302.106667pt;}
.ydf{bottom:303.266667pt;}
.y8e{bottom:304.386667pt;}
.y71{bottom:306.306667pt;}
.y8a{bottom:306.853333pt;}
.y35{bottom:308.706667pt;}
.ycf{bottom:308.866667pt;}
.yf4{bottom:311.586667pt;}
.yd8{bottom:312.226667pt;}
.y94{bottom:316.320000pt;}
.y115{bottom:316.413333pt;}
.y80{bottom:317.760000pt;}
.yfe{bottom:318.053333pt;}
.ybd{bottom:319.133333pt;}
.y58{bottom:325.533333pt;}
.ycc{bottom:329.373333pt;}
.y1b{bottom:331.586667pt;}
.y3{bottom:333.186667pt;}
.ye5{bottom:333.280000pt;}
.y70{bottom:335.133333pt;}
.ye6{bottom:335.613333pt;}
.y3f{bottom:335.773333pt;}
.yab{bottom:336.226667pt;}
.yed{bottom:342.493333pt;}
.y114{bottom:345.213333pt;}
.y9b{bottom:345.853333pt;}
.y8{bottom:347.293333pt;}
.y25{bottom:349.533333pt;}
.yc7{bottom:349.853333pt;}
.yd7{bottom:352.573333pt;}
.y108{bottom:352.733333pt;}
.y79{bottom:353.306667pt;}
.y7f{bottom:356.186667pt;}
.yf3{bottom:356.413333pt;}
.yfd{bottom:356.453333pt;}
.yce{bottom:360.093333pt;}
.y60{bottom:363.613333pt;}
.y6f{bottom:363.933333pt;}
.y12{bottom:366.493333pt;}
.y93{bottom:370.080000pt;}
.y34{bottom:373.533333pt;}
.ybc{bottom:375.453333pt;}
.y53{bottom:375.586667pt;}
.yaa{bottom:376.546667pt;}
.y54{bottom:381.440000pt;}
.y107{bottom:381.533333pt;}
.y3e{bottom:381.853333pt;}
.y89{bottom:383.653333pt;}
.ya2{bottom:384.293333pt;}
.y9a{bottom:386.173333pt;}
.y24{bottom:387.933333pt;}
.yec{bottom:392.733333pt;}
.yfc{bottom:394.853333pt;}
.y5f{bottom:398.813333pt;}
.yd6{bottom:401.853333pt;}
.y113{bottom:402.853333pt;}
.y78{bottom:404.506667pt;}
.y11{bottom:404.893333pt;}
.ya5{bottom:406.973333pt;}
.y1a{bottom:408.413333pt;}
.y33{bottom:410.813333pt;}
.yc6{bottom:411.293333pt;}
.y7e{bottom:413.786667pt;}
.y57{bottom:415.133333pt;}
.y51{bottom:421.413333pt;}
.ybb{bottom:421.533333pt;}
.y92{bottom:423.840000pt;}
.y91{bottom:425.413333pt;}
.ya9{bottom:425.853333pt;}
.y23{bottom:426.333333pt;}
.y99{bottom:426.493333pt;}
.y3d{bottom:427.933333pt;}
.yb5{bottom:429.626667pt;}
.y112{bottom:431.653333pt;}
.ycb{bottom:431.773333pt;}
.yfb{bottom:433.280000pt;}
.y5e{bottom:434.013333pt;}
.y88{bottom:434.853333pt;}
.y52{bottom:435.933333pt;}
.y106{bottom:439.133333pt;}
.y19{bottom:440.413333pt;}
.yd5{bottom:442.173333pt;}
.y10{bottom:443.293333pt;}
.y6e{bottom:443.613333pt;}
.y7d{bottom:452.186667pt;}
.y50{bottom:456.640000pt;}
.y56{bottom:459.933333pt;}
.y111{bottom:460.453333pt;}
.y22{bottom:464.733333pt;}
.ya8{bottom:466.173333pt;}
.y105{bottom:467.933333pt;}
.y5d{bottom:469.213333pt;}
.y7{bottom:470.213333pt;}
.y2{bottom:471.426667pt;}
.y18{bottom:472.413333pt;}
.yc5{bottom:472.733333pt;}
.y3c{bottom:474.013333pt;}
.y6a{bottom:476.066667pt;}
.yc2{bottom:477.853333pt;}
.yba{bottom:478.173333pt;}
.y32{bottom:481.253333pt;}
.yde{bottom:482.533333pt;}
.yd4{bottom:483.333333pt;}
.y7c{bottom:490.586667pt;}
.y4f{bottom:491.840000pt;}
.yfa{bottom:510.080000pt;}
.y1{bottom:541.826667pt;}
.y55{bottom:564.186667pt;}
.ye{bottom:566.426667pt;}
.y7b{bottom:567.706667pt;}
.yf9{bottom:576.613333pt;}
.y4e{bottom:598.880000pt;}
.y21{bottom:600.933333pt;}
.y68{bottom:611.546667pt;}
.y17{bottom:619.360000pt;}
.y31{bottom:621.573333pt;}
.y6{bottom:632.933333pt;}
.yf{bottom:636.826667pt;}
.hd{height:4.896635pt;}
.h11{height:43.721846pt;}
.h10{height:43.926154pt;}
.h23{height:51.562500pt;}
.h21{height:56.466346pt;}
.h22{height:56.541635pt;}
.h1c{height:60.652800pt;}
.ha{height:62.865865pt;}
.hb{height:62.941154pt;}
.h19{height:68.947200pt;}
.h17{height:69.050880pt;}
.he{height:74.807692pt;}
.hf{height:74.882500pt;}
.h8{height:75.288462pt;}
.h9{height:75.363750pt;}
.h15{height:77.760000pt;}
.h1b{height:77.863680pt;}
.h18{height:85.832862pt;}
.h1a{height:86.572800pt;}
.h4{height:87.711058pt;}
.h3{height:87.786346pt;}
.h13{height:94.867200pt;}
.h14{height:94.970880pt;}
.h5{height:100.510096pt;}
.h6{height:100.585385pt;}
.h1f{height:103.680000pt;}
.h20{height:103.783680pt;}
.h7{height:112.932692pt;}
.h1{height:138.154327pt;}
.h2{height:138.229615pt;}
.h16{height:138.412800pt;}
.h1d{height:138.516480pt;}
.h12{height:155.520000pt;}
.h1e{height:188.626708pt;}
.hc{height:301.346667pt;}
.h0{height:720.000000pt;}
.w2{width:312.026667pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x47{left:9.599986pt;}
.x25{left:25.599986pt;}
.x1b{left:33.599986pt;}
.x9{left:41.599986pt;}
.x1a{left:46.623986pt;}
.xb{left:49.599986pt;}
.x46{left:51.103986pt;}
.xc{left:66.271986pt;}
.x16{left:73.599986pt;}
.x1c{left:75.647986pt;}
.xa{left:77.599986pt;}
.x2c{left:81.599986pt;}
.x21{left:85.503986pt;}
.x4{left:89.599986pt;}
.xf{left:97.599986pt;}
.x7{left:101.119986pt;}
.xd{left:102.271986pt;}
.x3e{left:103.615986pt;}
.x3f{left:105.439986pt;}
.x44{left:109.791986pt;}
.x33{left:111.519986pt;}
.x28{left:113.631986pt;}
.xe{left:116.351986pt;}
.x5{left:117.631986pt;}
.x2b{left:125.535986pt;}
.x2f{left:126.783986pt;}
.x48{left:134.213319pt;}
.x18{left:137.626652pt;}
.x1d{left:142.173319pt;}
.x6{left:147.706652pt;}
.x2a{left:154.106652pt;}
.x30{left:156.866652pt;}
.x29{left:166.106652pt;}
.x17{left:169.626652pt;}
.x36{left:172.133319pt;}
.x45{left:183.546652pt;}
.x19{left:185.626652pt;}
.x15{left:209.146652pt;}
.x1e{left:216.479986pt;}
.x8{left:218.879986pt;}
.x37{left:224.959986pt;}
.x1f{left:238.493319pt;}
.x23{left:251.333319pt;}
.x2e{left:257.626652pt;}
.x2d{left:260.319986pt;}
.x3c{left:262.813319pt;}
.x40{left:270.466652pt;}
.x22{left:274.053319pt;}
.x39{left:285.466652pt;}
.x20{left:311.013319pt;}
.x1{left:319.973319pt;}
.x24{left:335.813319pt;}
.x3d{left:353.666652pt;}
.x42{left:451.839986pt;}
.x26{left:487.973319pt;}
.x3{left:510.493319pt;}
.x43{left:542.693319pt;}
.x2{left:548.639986pt;}
.x3a{left:550.173319pt;}
.x35{left:565.346652pt;}
.x3b{left:593.026652pt;}
.x38{left:603.013319pt;}
.x34{left:618.213319pt;}
.x10{left:624.093333pt;}
.x41{left:671.199986pt;}
.x11{left:732.986652pt;}
.x12{left:737.466652pt;}
.x14{left:753.786652pt;}
.x13{left:815.386652pt;}
.x27{left:828.026652pt;}
.x31{left:885.146652pt;}
.x32{left:900.506652pt;}
}
